Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.0.0

Bug #14965 generateEpocLevel can't actually be used
Submitted: 2008-11-06 15:07 UTC
From: nauthiz693 Assigned: bastianonken
Status: Closed Package: HTML_TagCloud (version 0.2.2)
PHP Version: Irrelevant OS:
Roadmaps: (Not assigned)    

 [2008-11-06 15:07 UTC] nauthiz693 (Luke Berg)
Description: ------------ generateEpocLevel is called in the constructor and passed two parameters, $latestColor and #earliestColor, but those parameters are never actually used in the generateEpocLevel function, rather two colors are hard coded.


 [2008-11-07 04:39 UTC] bastianonken (Bastian Onken)
Fixed in CVS, new release coming soon
 [2008-11-09 15:05 UTC] bastianonken (Bastian Onken)
Thank you for your bug report. This issue has been fixed in the latest released version of the package, which you can download at Fixed in current release 0.2.3